Subject: Re: Google Summer of Code 2011

From: Jakub Narebski <[email-masked]>
Date: Thu, 03 Mar 2011 13:25:16 -0800 (PST)

Jeff King <[email-masked]> writes:

> On Thu, Mar 03, 2011 at 11:04:51AM -0800, Shawn O. Pearce wrote:
> 
> > > I'd be happy to. I can also act as org admin this year if you want. I
> > > bowed out last year due to impending baby, but have no such excuse this
> > > year. :)
> > 
> > I would appreciate that, I'm too busy this year. :-(
> 
> OK, there is now:
> 
>   https://git.wiki.kernel.org/index.php/SoC2011Application

Quote:

 "In 2010, we had three projects: native svn support, libgit2, and a
  line level history browser.

  All three projects were successful. [...]"

What about 'integrated web client for git', aka. "Splitting gitweb and
developing write functionalities" project wit Pavan Kumar Sankara
(pkumar), which failed midterm evaluations?

See https://git.wiki.kernel.org/index.php/SoC2010Projects#Splitting_gitweb_and_developing_write_functionalities_.28Integrated_web_client_for_git.29

-- 
Jakub Narebski
Poland
ShadeHawk on #git